Você está aqui...
Home > Dicas > O Banco de Dados foi violado . Por favor reinstale o SEFIP

O Banco de Dados foi violado . Por favor reinstale o SEFIP

 

Se você está recebendo essa mensagem ao tentar instalar alguma versão do SEFIP,  talvez seja necessário executar o ScriptSEFIP antes da instalação.

Segue abaixo o link da página oficial para download do script, que pode ser encontrado na seção, FGTS – SEFIP/GRF.

Lembre de fazer um backup da base de dados antes da execução do script.

 

https://www.caixa.gov.br/site/paginas/downloads.aspx

 

 

Deixe uma resposta

Top